
 @media (min-width: 992px)and (max-width: 1180px) {
.navbar-brand > img {
	margin-top: -7px!important;
	width: 155px!important;
}
}
 @media (min-width:1001px)and (max-width:1296px) {
.carousel-caption {
	top: 149px!important;
	left: -16%!important
}
.slider-text-one {
	font-size: 42px!important
}
.slider-text-two {
	margin-bottom: 27px
}
}
 @media (max-width:1024px) {
.address-info-one span i {
	vertical-align: top;
}
.line {
	display: none!important
}
.grpelem {
	display: none!important
}
.number-area-bg-new {
	background-size: 100%
}
}
 @media (max-width: 990px) {
.copyright_one img {
	margin: 0 auto;
}
.copyright_one {
	text-align: center;
	float: none;
}
.how-to-inner {
	display: none!important
}
.inner-img {
	display: block!important
}
.page-how .number-image {
	text-align: left!important
}
}
 @media (min-width: 320px) and (max-width: 520px) {
.compansation-banner {
	margin-top: 18%;
	padding-left: 20px;
	padding-right: 20px;
}
.second-how-img {
	padding-top: 12%
}
.join-map {
	height: 235px
}
#map-inner {
	height: 335px
}
.how-to-work-main > h2 {
	margin-bottom: -17px;
	margin-top: 57px
}
.nav.navbar-nav.navbar-right {
	background: rgba(14,14,14,0.52)!important
}
.navbar-brand {
	width: 225px
}
.panel-title > a::after {
	right: 9px;
	top: 20px
}
.slider-text-one {
	font-size: 13px!important
}
.slider-text-two {
	font-size: 13px;
	margin: 15px
}
.signup-verification {
	top: 74%
}
.register-btn {
	font-size: 15px;
	line-height: 23px;
	width: 70%;
	padding: 3px;
}
.first-how-img {
	margin-left: 33%;
	padding-top: 15%
}
.second-how-para {
	font-size: 14px;
	margin-left: -10px!important
}
.third-how-para {
	font-size: 14px;
	margin-left: 3%
}
.second-how {
	margin-left: 0
}
}
 @media(min-width: 520px) and (max-width:800px) {
.nerdy-money-img {
	margin-left: 11%
}
.how-details {
	padding-left: 20%
}
.third-how-img {
	margin-left: 13%;
	padding-top: 8%
}
.third-how-para {
	font-size: 15px;
	margin-left: -37%
}
.first-how-img {
	margin-left: 27%;
	padding-top: 11%
}
.second-how-img {
	margin-left: -30%
}
.second-how-para {
	font-size: 15px;
	margin-left: -37%
}
.second-how {
	margin-left: 5%;
	margin-top: 0
}
.third-how {
	margin-left: 0
}
}
 @media(min-width: 320px) and (max-width: 800px) {
.modal-dialog {
	margin: 20% 0px;
	width: 100%;
	padding: 15px;
}
.first-how-para {
	font-size: 15px
}
.forth-how-para {
	font-size: 14px;
	margin-left: -4%
}
.sign-how {
	font-size: 23px
}
.slider-text-one {
	margin-top: 5px
}
.how-to-work > h2 {
	margin-top: -28px
}
.grpelem {
	display: none!important
}
.divider-main {
	display: none!important
}
.divider-need-one {
	display: none!important
}
.divider-need {
	display: none!important
}
.divider-need-test {
	display: none!important
}
.divider-test {
	display: none!important
}
.divider-live {
	display: none!important
}
.divider-live-project {
	display: none!important
}
.thead-inner {
	display: none
}
.country-join h2 {
	font-size: 22px!important
}
.banner-btn {
	font-size: 16px!important;
	margin-top: 0!important;
	padding: 0!important;
	width: 170px!important;
	line-height: 29px!important
}
.pad-h2 {
	padding-left: 15px
}
.single_facts > p {
	font-size: 15px
}
.single_facts h2 {
	font-size: 36px
}
.btn.apy-btn.join-btn {
	margin-bottom: 10px
}
.list-inline.download-attchment a {
	margin-left: -2px
}
.view-all {
	margin-right: 18px!important
}
.btnlogin-btn-heder {
	margin: 21px
}
.join-us li {
	font-size: 14px!important;
	line-height: 33px!important
}
.single_facts p {
	line-height: 21px
}
.fun_number {
	height: 291px
}
.pad {
	padding-top: 13px
}
.single_promo_box_one {
	border-bottom: 1px solid #ddd
}
.fun_facts_on_bg.fixed_bg.number-area-bg.fun_number {
	margin-top: 52px
}
.promo_box_s_one {
	margin-bottom: 0
}
.TOUCH {
	text-align: left!important
}
.inner_footer_one ul {
	text-align: left!important
}
.live-project-heading .text-area {
	text-align: left!important
}
#countryCode {
	width: 100%;
	height: 48px
}
.mr {
	margin-top: -7px
}
.country-inner-containt h2 {
	font-size: 20px
}
.Populer-writing h2 {
	font-size: 23px
}
.social-login-inner-mail {
	margin-top: 16%
}
.heading-table-top {
	padding: 1px 0
}
.mailBoxList {
	margin-top: 0
}
.about_us_area h2 {
	font-size: 22px
}
.about_us_area {
	padding-top: 67px;
	padding-bottom: 5px
}
.new-2 {
	padding-top: 10px
}
.new-1 {
	padding-top: 10px
}
.new-1.heading-table-top {
	padding: 1px
}
.col-md-4.touch-off {
	display: inline-block
}
.footer_top_one h3 {
	font-size: 12px
}
.page-how {
	margin-bottom: 0
}
.facebook {
	margin-bottom: 14px
}
}
 @media (min-width: 320px) and (max-width: 500px) {
.how-containt-inner {
	margin-top: 20%;
}
.first-how-inner > img {
	margin-left: -10px
}
.third-how-img {
	margin-left: 15%;
	padding-top: 15%
}
.first-how {
	background-size: 100%
}
.third-how {
	background-size: 100%;
	margin-left: 0
}
.inner-img {
	padding-top: 68px
}
.list-left {
	float: left
}
.signup-seperator-mail {
	top: 64%
}
.modal-dialog {
	margin-top: 40px
}
.fun_facts_on_bg .overlay {
	padding-bottom: 7px;
	padding-top: 7px
}
.rit-social {
	float: left;
	width: 100%
}
.flt-social {
	width: 100%
}
.country-containt {
	margin-top: 132px!important
}
.form-contact {
	margin-top: 10px
}
.register-modal {
	margin: 52px 5px!important
}
.facebook {
	font-size: 14px
}
.linkedin {
	font-size: 14px
}
.signup-seperator {
	top: 36%
}
.btn.btn-info.facebook {
	width: 100%
}
.btn.btn-danger.linkedin {
	width: 100%
}
}
 @media (min-width: 320px)and (max-width: 700px) {
.social-login-inner {
	margin-top: 57px
}
.signup-seperator-marg {
	margin: -48px 0 0 -29px !important
}
.signup-seperator {
	margin: 43px 0 0 -20px !important
}
.btn-primary {
	margin-left: 5px
}
.btn.btn-danger.linked {
	margin-left: 5px
}
}
 @media (min-width:767px) and (max-width: 1024px) {
.nav.navbar-nav.pull-right.mar {
	margin-right: 10px;
	margin-top: 7px !important;
}
.dropdown-menu.mnu-ad::after {
	border-width: 11px!important;
	left: 64%!important;
	top: -17px;
}
.dropdown-menu.mnu-ad {
	left: -116px;
	min-width: 207px !important;
}
}
 @media (min-width:767px) and (max-width: 1000px) {
.col-md-4.touch-off {
	display: inline-block;
	float: right
}
.col-md-6.display-para {
	display: inline-block;
	width: 425px
}
.number-summary {
	margin-top: 23px!important
}
.list-left {
	float: left!important;
	margin-right: 37px
}
.slider-text-one {
	font-size: 31px
}
.slider-text-two {
	font-size: 30px
}
.banner-btn {
	margin-top: 25px!important
}
.display-para {
	display: inline-block
}
.carousel-caption {
	top: 117px!important
}
}



/* Medium devices (desktops, 992px and up) */







@media (min-width: 421px)and (max-width: 767px) {
#abt-pg {
	margin-top: 10px;
}
.comp-price-containt #tabs a {
	font-size: 15px;
	padding: 16px 8px;
}
#abt-us {
	margin-top: 95px;
}
.comp-price-containt #tabs > li {
	width: 50%;
}
}
 @media (min-width:640px)and (max-width: 767px) {
.compansation-banner {
	margin-top: 11%;
	padding-left: 8%;
	padding-right: 8%;
}
}
 @media (min-width:521px)and (max-width: 639px) {
.compansation-banner {
	margin-top: 14%;
	padding-left: 8%;
	padding-right: 8%;
}
}
 @media (min-width: 521px)and (max-width: 767px) {
.learning-banner .col-md-7.col-sm-7.pull-right {
	float: none !important;
}
}
 @media (min-width: 320px)and (max-width: 1000px) {
.col-md-2.footer-flot {
	display: inline-block;
	float: left
}
.col-md-2.footer-flot-new {
	display: inline-block!important;
	text-align: left;
	margin-left: 13px
}
.display-how {
	display: inline-block
}
.number-content > h2 {
	color: #333;
	font-size: 25px
}
.how-number > h2 {
	font-size: 48px
}
.page-how .number-image {
	color: #14c1b1;
	font-size: 50px;
	text-align: center
}
.number-summary {
	margin: 0
}
.address-info-two {
	float: left
}
.pad-popup-left {
	padding: 0
}
.page-how .number-content {
	margin-top: 26px!important
}
.how-number {
	margin-top: -14px!important
}
#earning-cal .join-margine {
	padding: 0
}
}
 @media (min-width:768px) and (max-width: 991px) {
.back.face.center > p {
	margin-top: 34px;
}
.face.back {
	padding: 18px;
}
.col-md-1.col-sm-1.mr20 {
	margin-top: 14px;
}
.comp-cross .fa.fa-times {
	margin-top: 20px;
}
.live-project-heading .text-area {
	margin: 24px;
}
.comp-btn {
	margin-top: 39px;
}
.comp-price-containt .live-project-heading {
	margin: 0px;
}
.earning-calculation {
	margin-top: 6%;
}
.pricing-earn-page {
	padding: 8px 8px 11px;
}
.pricing-inner-second .comp-equal {
	margin: -14px;
}
.comp-cross {
	margin: -7px;
}
.pricing-earn {
	padding: 19px 7px 15px;
}
.pricing-dollar {
	padding: 8px 8px 11px;
}
.pricing-inner {
	margin-top: 8px;
}
.pricing-inner-second {
	margin-top: 7px;
}
.earning {
	font-size: 17px;
}
.earning-dollar {
	font-size: 20px;
	font-weight: 600;
	vertical-align: middle;
}
.comp-outer {
	left: 90%;
	top: 36%;
}
.comp-caption {
	margin-top: 20%;
}
}
 @media (min-width: 801px) and (max-width: 991px) {
.nerdy-fifth-img {
	float: right
}
.forth-how {
	margin-top: 14%!important
}
}
 @media (min-width: 800px) and (max-width: 1024px) {
.full-width.img-nerdy {
	margin-top: 4%
}
}
 @media (min-width: 768px)and (max-width: 1290px) {
.back.face.center > p {
	margin-top: 4px;
	line-height: 18px;
	font-size: 14px;
	font-weight: 100;
}
#nerdy-fun {
	height: auto;
}
.nerdy-fun-caption > h2 {
	margin: 90px 0px;
}
#map-inner {
	display: block
}
.comp-price-containt #tabs a {
	font-size: 16px;
	padding: 25px 19px;
}
}


@media (min-width: 320px) and (max-width: 767px) {
.nav.navbar-nav.pull-right.mar {
	margin-right: 21px!important;
}
.payment-contact {
	margin-top: 21px;
}
.back.face.center > p {
	font-size: 13px;
	font-weight: 100;
	margin-top: 10px;
	line-height: 17px;
}
.dir-smal-img {
	width: 100px;
	margin-top: 13px;
}
.work-freeedom {
	padding: 0px;
}
#nerdy-fun {
	background-image: url("../images/design-banner-small.png");
	background-size: cover;
	height: auto;
}
.nerdy-fun-caption > h2 {
	margin: 27% 0%;
}
.face.back {
	padding: 18px;
}
.abt-caption {
	margin: 42px 0;
}
#abt-us h2 {
	font-size: 25px;
}
.dropdown-menu.mnu-ad::after {
	left: 55% !important;
}
.address-info-one p {
	width: 90%;
	margin-top: -3px !important;
}
.country-join i {
	font-size: 16px;
}
.country-join.head-ofc p {
	font-size: 15px;
	line-height: 21px;
}
.country-join.head-ofc i {
	font-size: 24px;
}
.head-ofc span i {
	vertical-align: 15px;
}
.head-ofc .fa.fa-envelope {
	font-size: 20px;
}
.dropdown-menu.mnu-ad::after {
	border-width: 14px !important;
}
.dropdown-menu.mnu-ad {
    font-size: 13px;
    left: -59px !important;
    min-width: 132px !important;
}
#slider-query {
	position: absolute;
}
.comp-equal-comp {
	margin-top: 2px;
}
.cross-btn {
	margin-top: 17px;
}
.learning-banner h1 {
	font-size: 36px;
	text-align: center;
	margin-top: 130px;
	position: absolute;
	right: 10%;
	left: 10%;
}
.learning-banner {
	margin-top: 0px;
}
#my-tab-content img {
	width: 100%;
}
.subscribe_area .btn.hero_btn.join-btn {
	width: 287px;
}
#comp-section {
	background-image: url("../images/comp-pricing.png");
	height: 220px;
}
#learning-section {
	background-image: url("../images/comp-pricing.png");
	height: 230px;
}
.pricing-inner {
	padding-bottom: 0px;
}
.pricing-inner-second {
	margin-top: 0px;
}
.comp-page-inner ol {
	padding-left: 5px;
}
.status-money-order {
	margin: 7px 0 19px;
}
.earning-calculation {
	margin-top: 3%;
}
.pricing-inner {
	margin-top: 0px;
}
.status-money {
	text-align: center;
}
.pricing-inner {
	border-right: 0px;
	padding-right: 0px;
}
.pricing-dollar.earning-tab {
	margin-left: 0px;
	margin-right: 0px;
}
.comp-cross {
	display: inherit;
	margin-bottom: 20px;
	margin-top: -12px;
	text-align: center;
}
.comp-equal {
	display: inherit;
	font-size: 24px;
	margin-bottom: 10px;
	text-align: center;
}
.comp-btn {
	font-size: 17px;
	padding: 23px;
	width: 273px;
}
.comp-outer {
	display: none;
}
.join-caption > h2 {
	font-size: 23px
}
.join-heading > h2 {
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 10px
}
.join-map {
	background-size: 100%
}
#map-inner {
	display: none
}
.mobil-testimoinal {
	display: block
}
.nav.navbar-nav.navbar-right > li {
	border-bottom: 1px solid #fff
}
.nav.navbar-nav.navbar-right {
	background: #333!important
}
.carousel-caption {
	left: 0;
	padding-bottom: 30px;
	right: 31%;
	top: 32px!important
}
.slider-text-two {
	margin-bottom: 9px;
	margin-top: 10px
}
}
#myCarousel p {
	color: #FFF;
	font-size: 14px;
	line-height: 26px
}
.adj_wow {
	margin: 20px 0
}
#myCarousel .carousel-control {
	display: none
}
#myCarousel .carousel-indicators {
	display: none
}
 @media(max-width:992px) {
.wizard .tab-pane {
	padding: 0px 0px !important;
}
.navbar-brand > img {
	width: 200px;
}
.country-join {
	margin: 20px 0;
}
.country-containt-inner {
	margin-bottom: 12px;
	margin-top: 0px;
}
.country-containt-inner h3 {
	font-size: 20px;
	font-weight: 600;
}
.country-join.head-ofc p {
	font-size: 16px;
}
.nav.navbar-nav.pull-right.mar {
	margin-top: 0px;
	margin-bottom: 0px;
}
.navbar-nav .open .dropdown-menu {
	position: absolute;
}
.pricing-inner-second {
	padding-left: 0px;
}
.pricing-inner .menuzord-menu > li > a {
	padding: 10px 16px;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
	color: #888;
	outline: 0;
	line-height: 1.42857143;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent
}
.join-map {
	background-size: 110%
}
.changeable {
	width: 184px
}
h2, .h2 {
	font-size: 20px
}
h3, .h3 {
	font-size: 16px
}
}
 @media ( max-width:988px) {
.forth-how {
	margin-top: 10%;
	text-align: center
}
.point1 {
	right: 27%
}
.point2 {
	right: 41%
}
.point3 {
	right: 49%
}
.point4 {
	right: 21%
}
.point5 {
	right: 31%
}
.point6 {
	right: 72%
}
.point7 {
	right: 26%
}
.point8 {
	right: 54%
}
.point9 {
	right: 49%
}
.point10 {
	right: 74%
}
.point11 {
	right: 77%
}
.point12 {
	right: 7%
}
.point13 {
	right: 64%
}
}
 @media(max-width:840px) {
.adj_wow {
	margin: 8px 0
}
}
 @media(max-width:768px) {
.error-containt {
	padding: 0
}
error-containt > h1 {
	font-size: 52px
}
.error-containt-inner {
	margin-top: 26%
}
.error-containt > h2 {
	font-size: 20px;
	line-height: 26px
}
#error-image-section {
	background-size: auto
}
.menuzord .showhide em {
	width: 20px;
	height: 3px;
	margin: 3.5px 20px 0;
	float: right;
	background: #14C3B3
}
.menuzord-responsive .menuzord-menu > li > a {
	width: 100%;
	padding: 12px 20px;
	display: block;
	border-bottom: solid 1px #272626
}
nav.transparrent-bg .menuzord-menu > li > a {
	color: #fff;
	padding-top: 20px;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}
.menuzord-responsive .menuzord-menu > li {
	width: 100%;
	display: block;
	position: relative;
	background: rgba(12,12,12,0.94)
}
.menuzord-responsive .menuzord-menu > li:first-child > a {
	border-top: solid 1px #272626
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	line-height: 1;
	margin-top: 70px
}
}
 @media (min-width: 768px)and (max-width: 1290px) {
#map-inner {
	display: block
}
}
 @media (min-width: 530px)and (max-width: 765px) {
.slider-text-one {
	font-size: 21px
}
.slider-text-two {
	font-size: 24px
}
.carousel-caption {
	top: 30%!important
}
.banner-btn {
	margin-top: 21px!important
}
.carousel-caption {
	left: 0
}
}
 @media (max-width:568px) {
h2, .h2 {
	font-size: 16px
}
h3, .h3 {
	font-size: 14px
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	line-height: 1
}
.menuzord-brand {
	margin-top: 11px!important
}
}
 @media (max-width:420px) {
.navbar-header {
	margin-top: 13px;
}
.comp-price-containt #tabs a {
	font-size: 14px;
	padding: 11px 0;
}
.comp-price-containt #tabs > li {
	width: 100%;
}
.changeable {
	width: 178px
}
.second-how-inner > img {
	position: absolute;
	width: 100%
}
.third-how-inner > img {
	position: absolute;
	width: 100%
}
.first-how-inner > img {
	position: absolute;
	width: 100%
}
}
 @media (max-width:767px) {
.pricing-ern {
	padding-right: 0px;
}
.col-md-3.col-sm-3.pad-earn {
	padding: 0;
}
.comp-caption > h3 {
	font-size: 16px !important;
	line-height: 28px;
	margin-top: 0px;
}
.comp-caption > h2 {
	font-size: 18px;
}
.mobile-satus-code {
	display: block
}
.desktop-satus-code {
	display: none
}
.first-how-img > img {
	width: 19px
}
.second-how-img > img {
	margin-left: 17%;
	width: 30px
}
.third-how-img > img {
	width: 25px;
	margin-left: 14px;
}
.calculator-order > h3 {
	font-size: 16px;
}
}
